{
  "channel_content_id": "6833c84f0000000022035a0b",
  "link": "https://www.xiaohongshu.com/explore/6833c84f0000000022035a0b",
  "comment_count": 111,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831hu8cep0jaeg42jnc9hkf9svsieog0o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831hu8cep0jadg42jnc9hkf9svpb8e16g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831hu8cep0jaf042jnc9hkf9svj51nji0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831hu8cep0jae042jnc9hkf9sv9l2ihko?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1145,
  "body_text": "大家都要烤柿的吗\n咪要不要烤柿？？\n#小红书养宠倡议[话题]# #吸猫[话题]# #摸鱼一刻[话题]# #橘里橘气的[话题]# #搞不懂人类[话题]# #小红书宠物cruash[话题]# #田园猫[话",
  "title": "人、什么是烤柿",
  "collect_count": 66,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1748224079000,
  "publish_time": "2025-05-26 09:47:59"
}